@import "../../../core/variables";

.container {
  display: flex;
  align-items: center;
  flex-wrap: wrap;

  margin: #{$indent-xxs-inverse * 2} $indent-xxs-inverse 0;
}

.leftAlign {
  justify-content: flex-start;
}

.centerAlign {
  justify-content: center;
}

.rightAlign {
  justify-content: flex-end;
}

.card {
  margin: #{$indent-xxs * 2} $indent-xxs 0;
  min-width: 120px;

  > * {
    width: 100%;
  }
}